<?php
include('../db/connection.php');
$brand_id=$_GET['brand_id'];
$res=mysqli_query($conn,"SELECT model_id, model FROM model WHERE brand='$brand_id'");
while($row=mysqli_fetch_assoc($res)){
    echo "<option value='{$row['model_id']}'>{$row['model']}</option>";
}
?>
